package digital.laboratory.platform.inspection.enums;

public enum MaterialType {

    BIOLOGICAL_SAMPLE("inVivo"),//生物样本
    SEIZURE("inVitro"),//缴获物
    OTHER("other");//其他
    private final String type;
    MaterialType(String type) {
        this.type = type;
    }
    public String getType() {
        return type;
    }
}
